﻿@page {
    size: landscape;
}
.centerImage {
    text-align: center;
    display: block;
}


.currency-eur::after {
    content: "€ "; /* Inserisce il simbolo Euro e uno spazio prima del contenuto */
}

.required, .required ~ .select2-container--bootstrap4 .select2-selection {
    border: 1px solid red !important;
}
.k-pdf, .k-grid-pdf {
    border-color: red;
    color: red;
}
.k-grid-excel {
    border-color: forestgreen;
    color: forestgreen;
}

    .k-grid-excel:hover {
        background-color: forestgreen;
        color: #fff;
        border-color: whitesmoke;
    }
   
.k-pdf:hover, .k-grid-pdf:hover {
        background-color: red;
        color: #fff;
        border-color: whitesmoke;
    }

.mytoolbar {
    float: right; 
   
}

.m10 {
    margin: 10px;
    
}

.activeApp {
    border: 4px solid red !important;
}


textarea {
    width: 100%;
    resize: none;
}

/* LIST */

ul {
    list-style-type: none !important;
}

.colorMinus {
    color: var(--danger);
}

/* TOASTR*/
.toast-top-center {
    top: 12px;
    margin: 0 auto;
   
}

.custom-file-label::after {
    content: "Allega" !important;
}

.password-toggle-icon {
    
    cursor: pointer;
}

.border-left-table{
    border-left :solid 2px darkred;
}